/* 
    Created on : Aug 27, 2016, 1:59:03 PM
    Author     : willi
*/

#headerr {
}

#logo {
    img {
        max-width: 100%;
        height: auto;
        display: block;
        margin: 0 auto;
    }
}

ul.headerr {
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
    background-color: #f9f9f9;
    background-color: #CCCCFF; /*#FFFFCC;*/
    border: 1px solid #e7e7e7;
}

li.headerr {
    float: left;
}

li a, .dropbtn {
    display: inline-block;
    color: black;
    text-align: center;
    padding: 14px 16px;
    text-decoration: none;
}

li a:hover, .dropdown:hover .dropbtn {
    background-color: #f1f1f1;
    background-color: #f1f1f1;
}

li.dropdown {
    display: inline-block;
}

.dropdown-content {
    display: none;
    position: absolute;
    background-color: #FFFFCC;
    min-width: 160px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
}

.dropdown-content a {
    color: black;
    padding: 12px 16px;
    text-decoration: none;
    display: block;
    text-align: left;
}

.dropdown-content a:hover {background-color: #f1f1f1}

.dropdown:hover .dropdown-content {
    display: block;
}

.img2 {
    float: right;
    margin: 0 0 10px 10px;
}

.pagee {
    padding: 0 150px
}

.content {
    padding: 0 70px;
    font-size: 1.5em;
}

.img3 {
    float: left;
    margin: 0 50px 50px 50px;
}

.botimg {
    margin: 0 0 0px 0px;
    float: right;
}

.img5 {
    float:top;
    margin: 0 0 0px 400px;
}

.img4 {
    float: left;
    margin: 0px 20px 10px 0px;
}

ul.indent {
    padding-left: 1.0em;
    
}

.custom1 {
    float: left;
}

.stats {
    clear: left;
}

/*.not {
    display: list-item;
    background-color: #FFFFFF;
    clear: left;
}*/
li.not {
    display: list-item;
}

.img33 {
    float: left;
    margin: 0 20px 0px 50px;
}

.imgright {
    float: right;
    margin: 0 0 0 0;
}

.imgleft {
    float: left;
    margin: 0 0 0 0;
}

.customtable1 {
    float: right;
    margin: 0 0px 0px 0px;
}

.indent2 {
    margin: 0px 0px 0px 260px;
}

.custtable {
    border: 1px solid black;
}

th, td {
    /*border-style: outset;*/
    border-bottom: 1px solid black;
}

.indent3 {
    margin: 0 0 0 480px;
}

.imgcenter {
    display: block;
    margin: auto;
    width: 40%;
}

.customimg3 {
    float: left;
    margin: 0px 20px 0px 0px;
}

.tableimgcenter {
    display: block;
    margin: auto;
}

.tableimgs {
    border-collapse: collapse;
}

.prodlist {
    font-size: 18px;
}